﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2027
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "librf625", "msvc2017\msvc2017.vcxproj", "{88B9F886-A73D-491A-AE14-8045F39D0322}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sample", "Sample\Sample.vcxproj", "{AB18F4AF-BCDC-4999-8EE8-665514C76934}"
	ProjectSection(ProjectDependencies) = postProject
		{88B9F886-A73D-491A-AE14-8045F39D0322} = {88B9F886-A73D-491A-AE14-8045F39D0322}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{88B9F886-A73D-491A-AE14-8045F39D0322}.Debug|x64.ActiveCfg = Debug|x64
		{88B9F886-A73D-491A-AE14-8045F39D0322}.Debug|x64.Build.0 = Debug|x64
		{88B9F886-A73D-491A-AE14-8045F39D0322}.Debug|x86.ActiveCfg = Debug|Win32
		{88B9F886-A73D-491A-AE14-8045F39D0322}.Debug|x86.Build.0 = Debug|Win32
		{88B9F886-A73D-491A-AE14-8045F39D0322}.Release|x64.ActiveCfg = Release|x64
		{88B9F886-A73D-491A-AE14-8045F39D0322}.Release|x64.Build.0 = Release|x64
		{88B9F886-A73D-491A-AE14-8045F39D0322}.Release|x86.ActiveCfg = Release|Win32
		{88B9F886-A73D-491A-AE14-8045F39D0322}.Release|x86.Build.0 = Release|Win32
		{AB18F4AF-BCDC-4999-8EE8-665514C76934}.Debug|x64.ActiveCfg = Debug|x64
		{AB18F4AF-BCDC-4999-8EE8-665514C76934}.Debug|x64.Build.0 = Debug|x64
		{AB18F4AF-BCDC-4999-8EE8-665514C76934}.Debug|x86.ActiveCfg = Debug|Win32
		{AB18F4AF-BCDC-4999-8EE8-665514C76934}.Debug|x86.Build.0 = Debug|Win32
		{AB18F4AF-BCDC-4999-8EE8-665514C76934}.Release|x64.ActiveCfg = Release|x64
		{AB18F4AF-BCDC-4999-8EE8-665514C76934}.Release|x64.Build.0 = Release|x64
		{AB18F4AF-BCDC-4999-8EE8-665514C76934}.Release|x86.ActiveCfg = Release|Win32
		{AB18F4AF-BCDC-4999-8EE8-665514C76934}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {46F93605-9458-4DB9-BC55-629B57BF7972}
	EndGlobalSection
EndGlobal
